» Ubuntu » Packages

Error

two or more packages specified (kdebase-dbg hardy-backports)